Index: cprs/branches/foia-cprs/CPRS-Chart/fRenewOutMed.dfm
===================================================================
--- cprs/branches/foia-cprs/CPRS-Chart/fRenewOutMed.dfm	(revision 459)
+++ cprs/branches/foia-cprs/CPRS-Chart/fRenewOutMed.dfm	(revision 460)
@@ -1,102 +1,111 @@
 inherited frmRenewOutMed: TfrmRenewOutMed
-  Left = 338
-  Top = 413
-  Height = 257
-  Caption = 'Change Refills/Comments for Outpatient Medication'
+  Left = 334
+  Top = 436
+  Width = 364
+  Height = 227
+  Caption = 'Change Refills for Outpatient Medication'
   Position = poScreenCenter
   OnCreate = FormCreate
   PixelsPerInch = 96
   TextHeight = 13
-  object lblRefills: TLabel
-    Left = 8
-    Top = 80
-    Width = 28
-    Height = 13
-    Caption = 'Refills'
-  end
-  object lblComments: TLabel
-    Left = 8
-    Top = 123
-    Width = 49
-    Height = 13
-    Caption = 'Comments'
-    Enabled = False
-    Visible = False
-  end
-  object lblPickup: TLabel
-    Left = 74
-    Top = 81
-    Width = 38
-    Height = 13
-    Caption = 'Pick Up'
-  end
-  object cmdOK: TButton
-    Left = 267
-    Top = 201
-    Width = 72
-    Height = 21
-    Caption = 'OK'
-    Default = True
-    TabOrder = 3
-    OnClick = cmdOKClick
-  end
-  object cmdCancel: TButton
-    Left = 347
-    Top = 201
-    Width = 72
-    Height = 21
-    Cancel = True
-    Caption = 'Cancel'
-    TabOrder = 4
-    OnClick = cmdCancelClick
-  end
   object memOrder: TCaptionMemo
-    Left = 8
-    Top = 16
-    Width = 411
-    Height = 48
+    Left = 0
+    Top = 0
+    Width = 356
+    Height = 88
+    Align = alClient
     Color = clBtnFace
     ReadOnly = True
-    TabOrder = 5
+    ScrollBars = ssVertical
+    TabOrder = 0
     Caption = 'Order'
   end
-  object memComments: TCaptionMemo
-    Left = 8
-    Top = 137
-    Width = 411
-    Height = 48
-    Enabled = False
+  object pnlButtons: TPanel
+    Left = 0
+    Top = 152
+    Width = 356
+    Height = 41
+    Align = alBottom
+    BevelOuter = bvNone
     TabOrder = 2
-    Visible = False
-    Caption = 'Comments'
+    DesignSize = (
+      356
+      41)
+    object cmdOK: TButton
+      Left = 173
+      Top = 7
+      Width = 72
+      Height = 27
+      Anchors = [akTop, akRight]
+      Caption = 'OK'
+      Default = True
+      TabOrder = 0
+      OnClick = cmdOKClick
+    end
+    object cmdCancel: TButton
+      Left = 248
+      Top = 7
+      Width = 103
+      Height = 27
+      Anchors = [akTop, akRight]
+      Cancel = True
+      Caption = 'Cancel'
+      TabOrder = 1
+      OnClick = cmdCancelClick
+    end
   end
-  object txtRefills: TCaptionEdit
-    Left = 8
-    Top = 94
-    Width = 49
-    Height = 21
-    TabOrder = 0
-    Caption = 'Refills'
-  end
-  object cboPickup: TORComboBox
-    Left = 74
-    Top = 95
-    Width = 106
-    Height = 21
-    Style = orcsDropDown
-    AutoSelect = True
-    Caption = 'Pick Up'
-    Color = clWindow
-    DropDownCount = 8
-    ItemHeight = 13
-    ItemTipColor = clWindow
-    ItemTipEnable = True
-    ListItemsOnly = True
-    LongList = False
-    MaxLength = 0
-    Pieces = '2'
-    Sorted = False
-    SynonymChars = '<>'
-    TabOrder = 1
+  object pnlMiddle: TPanel
+    Left = 0
+    Top = 88
+    Width = 356
+    Height = 64
+    Align = alBottom
+    BevelOuter = bvNone
+    TabOrder = 3
+    object lblPickup: TLabel
+      Left = 100
+      Top = 7
+      Width = 38
+      Height = 13
+      Caption = 'Pick Up'
+    end
+    object lblRefills: TLabel
+      Left = 8
+      Top = 7
+      Width = 28
+      Height = 13
+      Caption = 'Refills'
+    end
+    object cboPickup: TORComboBox
+      Left = 100
+      Top = 31
+      Width = 125
+      Height = 21
+      Style = orcsDropDown
+      AutoSelect = True
+      Caption = 'Pick Up'
+      Color = clWindow
+      DropDownCount = 8
+      ItemHeight = 13
+      ItemTipColor = clWindow
+      ItemTipEnable = True
+      ListItemsOnly = True
+      LongList = False
+      LookupPiece = 0
+      MaxLength = 0
+      Pieces = '2'
+      Sorted = False
+      SynonymChars = '<>'
+      TabOrder = 0
+      CharsNeedMatch = 1
+    end
+    object txtRefills: TCaptionEdit
+      Left = 8
+      Top = 31
+      Width = 49
+      Height = 21
+      TabOrder = 1
+      Caption = 'Refills'
+    end
   end
 end
